chocobusi - Bug #390
Feature # 217 (Open): [Client]
Feature # 277 (Open): [Client] Test

[Client] [Detail product] Hién thi 16i code truéng 001 (histories.buy_date), 10010 (histories.buy_price)

08/29/2024 02:23 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/detail/30

0 Cac budc tai hién:

1. Client login

2. Tai man detail product c6 histories chua c6 buy_date, buy_price
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Hién thi 16i code truang [0 (histories.buy_date)
Truong D000 (histories.buy_price) hign thj 0

0 Két qua mong mudn:
3. Chi hién thj 00 (histories.buy_date), D000 (histories.buy_price) khi cé g tri

History

#1 - 08/29/2024 11:23 AM - Nguyén Tra
- File 2021.png added

#2 - 08/29/2024 01:11 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/29/2024 07:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/29/2024 09:06 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
